Subject: bug#1346: Window shrinks with each invocation

From: Erik <[email-masked]>
Date: Sat, 15 Nov 2008 18:50:56 +0100

Chong Yidong skrev:
> Also, could you try with Emacs CVS, and see if the problem still exists?
The bug does not happen with default configure options, nor if I try
with ./configure --with-x-toolkit=athena.

I also tried the Gentoo package app-editors/emacs-cvs. It behaves like
the manual CVS build after I executed "eselect emacs set emacs-23" (as
expected).

So the bug seems to be fixed in CVS. Is there a newer released version
than 22.3 that I could try? Or is there a patch which fixes this bug,
that distributions could apply to the 22.3 package? (Gentoo already
applies some patches to it, so they could fix this as well.)